body{
    background-image: url(dragon-ball-gohan-omwqxiux55kamlqj.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    padding: 5%;
}
.search-bar{
    width: 100%;
    max-width: 700px;
    background: rgb(255, 255, 255, 0.2);
    display: flex;
    align-items: center;
    border-radius: 60px;
    padding: 10px 20px;
    backdrop-filter: blur(4px) saturate(180%);
}
.search-bar input{
    background: transparent;
    flex: 1;
    border: 0;
    padding: 24px 20px;
    font-size: 20px;
    color: #cac7ff;
}
::placeholder{
    color: #cac7ff;
}
.search-bar button img{
    width: 25px;
}
.search-bar button{
    border: 0;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    background: #58629b;
    cursor: pointer;
}